## org.w3c.www.webdav
Class DAVStateToken

    java.lang.Object
      |
      +--org.w3c.www.webdav.DAVStateToken

public class DAVStateToken
extends java.lang.Object

Constructor Summary
`DAVStateToken(java.lang.String token, boolean isnot)`

Method Summary
`java.lang.String` `getStateToken()`
`boolean` `isNot()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DAVStateToken

    public DAVStateToken(java.lang.String token,
                         boolean isnot)

Method Detail

### isNot

    public boolean isNot()

### getStateToken

    public java.lang.String getStateToken()

### toString

    public java.lang.String toString()

  Overrides:
    toString in class java.lang.Object